Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 19:13:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c anna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anna Bot:  Hi Anna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  056274455            10:58 PM, 30th Jul                     anna                    0562744515           10:58 PM, 30th Jul                   Sohaib                   Hi&nbsp;Anna ,Goo
 d Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:59 PM, 30th Jul                     anna                    Hi... I would like to know. I put wrong location for pickup.. By mistake           11:00 PM, 30th Jul                     anna                    Wat the solution for it           11:01 PM, 30th Jul                   Sohaib                   Al Qassimia St Al Qassimia St, Sharjah, Next to Adnoc Petrol Station Al Qassimia           11:01 PM, 30th Jul                     anna                    Can I change my pickup address.. Or any other option           11:01 PM, 30th Jul                     anna                    King faisal Street Al nud is th location.           11:03 PM, 30th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would like to inform you that we won't be able to make any change to your order location when the order has already b
 een placed successfully. We'd appreciate your understanding and cooperation with us           11:03 PM, 30th Jul                     anna                    Wat can be done           11:03 PM, 30th Jul                     anna                    Refund.. Or change of location           11:03 PM, 30th Jul                   Sohaib                   We would advise you to visit the location selected to collect your items from there           11:04 PM, 30th Jul                     anna                    Tht is not possible.. Very far           11:04 PM, 30th Jul                     anna                    Can I place a refund ordee           11:05 PM, 30th Jul                   Sohaib                   As per the status, the order is already in transit to be delivered to the store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically canceled if not collected within 14 days and the amount will b
 e reversed after 7-14 days.           11:05 PM, 30th Jul                     anna                    So no need to place a cancel order           11:06 PM, 30th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           11:06 PM, 30th Jul                   Sohaib                   Kindly note that the order will be cancelled automatically           11:06 PM, 30th Jul                     anna                    Thanku so much... Is th er any other alternative           11:07 PM, 30th Jul                   Sohaib                   Is there anything else I can help you with?           11:07 PM, 30th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           11:07 PM, 30th Jul                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           11:08 PM, 30th Jul      
              Sohaib                   We would like to inform you that this is not the experience we wish you had&nbsp; while shopping with us,           11:08 PM, 30th Jul                     anna                    Can the product be transfered to the concern location.. By sending an email or anytgg           11:09 PM, 30th Jul                     anna                    Thanku           11:10 PM, 30th Jul                   Sohaib                   We are truly sorry for that However kindly note that due to security purposes we won't be able to make any change to your order in the meantime           11:11 PM, 30th Jul                   Sohaib                   We really appreciate your understanding with us           11:12 PM, 30th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:13 PM, 30th Jul                                          View conversation in Freshchat https://landmarkg
 roupservice.freshdesk.com/helpdesk/tickets/2922076